@charset "UTF-8";
/* title-box
-----------------------*/
#page-title-box.-noimage{
  height: 220px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#232323+0,080808+100 */
background: linear-gradient(to right,  #232323 0%,#080808 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#page-title-box .text-box{
  padding-top: 0;
}
#page-title-box .page-title span {
  display: block;
  margin-bottom: var(--size-10);
  font-size: 2.2rem;
  line-height: 1;
}
#foot-reserve,
.user-info {
  display: none !important;
}

@media screen and (max-width: 600px) {
  #page-title-box .page-title span {
    font-size: 4.26667vw;
  }
}
/* message
-----------------------*/
#message{
  padding: 130px 0 110px;
}
#message p{
  font-size: 18px;
  text-align: center;
  line-height: 2.5;
}
#message .p-ttl{
  margin-bottom: 70px;
  font-size: 20px;
  line-height: 1;
}
@media screen and (max-width: 600px) {
  #message{
    padding: 15vw 0 21vw 0;
  }
  #message p{
    font-size: 3.73333vw;
  }
  #message .p-ttl{
    margin-bottom: 5.73333vw;
    font-size: 3.83333vw;
  }
}

